extends layout

block content 
    div.filter-panel.mt-3.mb-2
        div.row.filter
            div.col
                form(action="search-contact", method="post") 
                    input#contactName(type="search", name="cotactName", placeholder='ค้นหาชื่อ หน่วยงาน คน หรือเบอร์โทรศัพท์').form-control
                    input(type="reset", value="clear")
                    input(type="submit", value="search")
        div.row
            div.col
            div.col-5.d-flex.justfy-content-center
                table.table.table-responsive
                    thead.table-warning.text-center
                        tr 
                            th ชื่อหน่วยงาน
                            th เบอร์ติดต่อ
                    tbody 
                        each val in contact 
                            tr 
                                th.table-warning= val.departmentName 
                                td.text-end= val.tel
            div.col